{
    "folder_with_segs_from_prev_stage": null,
    "list_of_lists_or_source_folder": "/nn/7208298/20241213/input",
    "num_parts": 1,
    "num_processes_preprocessing": 3,
    "num_processes_segmentation_export": 3,
    "output_folder_or_list_of_truncated_output_files": "/nn/7208298/20241213/output",
    "overwrite": true,
    "part_id": 0,
    "save_probabilities": false
}